## trisquel-wallpapers 3.5-1

=== debian/changelog ===
trisquel-wallpapers (3.5-1) Orange; urgency=low

  * colors changed

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 02 Mar 2010 19:27:58 +0100

trisquel-wallpapers (3.5) First; urgency=low

  * Initial release for Awen

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 25 Feb 2010 15:16:03 +0100

trisquel-wallpapers (3.0) dwyn; urgency=low

  * Initial release for Dwyn

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Thu, 10 Sep 2009 02:16:58 +0200
