## trisquel-wallpapers 4.0

=== debian/changelog ===
trisquel-wallpapers (4.0) taranis; urgency=low

  * New taranis background

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 24 Aug 2010 13:59:57 +0200

trisquel-wallpapers (3.5-1) awen; urgency=low

  * Orenge colors changed

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 02 Mar 2010 19:27:58 +0100

trisquel-wallpapers (3.5) awen; urgency=low

  * Initial release for Awen

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 25 Feb 2010 15:16:03 +0100
