## trisquel-wallpapers 4.5

=== debian/changelog ===
trisquel-wallpapers (4.5) slaine; urgency=low

  * Included final slaine background

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 17 Mar 2011 23:28:40 +0100
