## trisquel-wallpapers 4.5-1

=== debian/changelog ===
trisquel-wallpapers (4.5-1) slaine; urgency=low

  * Avoid postinstall errors if the gdm user doesn't exist

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 05 Apr 2011 15:56:42 +0200
