## trisquel-wallpapers 5.5

=== debian/changelog ===
trisquel-wallpapers (5.5) slaine; urgency=low

  * Final artwork for brigantia

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 05 Apr 2012 02:30:55 +0200

trisquel-wallpapers (5.4) slaine; urgency=low

  * Initial release for Brigantia

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 23 Jan 2012 18:40:15 +0100

trisquel-wallpapers (5.0) slaine; urgency=low

  * Final release for Dagda

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 15 Sep 2011 13:32:29 +0200

trisquel-wallpapers (4.99) slaine; urgency=low

  * Initial release for Dagda

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 16 Jul 2011 14:49:11 +0200
