## trisquel-wallpapers 6.0

=== debian/changelog ===
trisquel-wallpapers (6.0) toutatis; urgency=low

  * Final artwork for Toutatis

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 13 Feb 2013 02:02:11 +0100

trisquel-wallpapers (5.99) toutatis; urgency=low

  * Initial release for Toutatis

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 07 Oct 2012 05:26:26 +0200

trisquel-wallpapers (5.5) brigantia; urgency=low

  * Final artwork for brigantia

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 05 Apr 2012 02:30:55 +0200
