## trisquel-wallpapers 7.0-1

=== debian/changelog ===
trisquel-wallpapers (7.0-1) toutatis; urgency=low

  * Added Belenos backgrounds

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 19 Jul 2014 02:59:42 +0200

trisquel-wallpapers (7.0) belenos; urgency=low

  * Initial release for belenos

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 31 Jan 2014 19:46:32 +0100
