=== debian/control ===
Source: trisquel-wallpapers
Section: trisquel
Priority: optional
Maintainer: Rubén Rodríguez <ruben@trisquel.info>
Build-Depends-Indep: debhelper
Standards-Version: 3.5.9.0

Package: trisquel-wallpapers
Architecture: all
Priority: optional
Description: Trisquel Wallpapers
 The default Wallpapers for Trisquel.
 .
