## trisquel-wallpapers 8.0-1

=== debian/changelog ===
trisquel-wallpapers (8.0-1) flidas; urgency=medium

  * Corrected path for mate-background-properties

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 19 Mar 2018 11:34:45 -0400

trisquel-wallpapers (8.0) flidas; urgency=medium

  * Added Flidas backgrounds

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 18 Mar 2018 17:19:21 -0400

trisquel-wallpapers (7.0-1) belenos; urgency=low

  * Added Belenos backgrounds

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 19 Jul 2014 02:59:42 +0200
