## trisquel-wallpapers 9.0-1

=== debian/changelog ===
trisquel-wallpapers (9.0-1) etiona; urgency=medium

  * New artwork

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 10 May 2020 17:14:47 -0400

trisquel-wallpapers (9.0) etiona; urgency=medium

  * Initial release for etiona

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 17 Jan 2020 13:32:40 -0500
