=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Package: trisquel-wallpapers
 Architecture: all
 Priority: optional
+Provides: ubuntu-wallpapers
 Description: Trisquel Wallpapers
  The default Wallpapers for Trisquel.
  .
