## trisquel-wallpapers 10.2

=== debian/changelog ===
trisquel-wallpapers (10.2) nabia; urgency=medium

  * Zoom the background instead of stretch, improves the transition from unity-greeter

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 30 Nov 2021 16:55:49 -0500

trisquel-wallpapers (10.1) nabia; urgency=medium

  * Final artwork for nabia.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 30 Nov 2021 12:35:19 -0500

trisquel-wallpapers (10.0) nabia; urgency=medium

  * New artwork nabia.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 30 Sep 2021 08:42:15 -0500
