## trisquel-wallpapers 11.1

=== debian/changelog ===
trisquel-wallpapers (11.1) aramo; urgency=medium

  * Added aramo artwork

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 23 Dec 2022 12:25:48 -0500

trisquel-wallpapers (11.0) aramo; urgency=medium

  * Initial release for aramo

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 29 Jun 2022 20:54:32 -0500
