## trisquel-wallpapers 12.0-1

=== debian/changelog ===
trisquel-wallpapers (12.0-1) ecne; urgency=medium

  * Added Ecne placeholder

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 14 May 2025 21:58:22 -0400

trisquel-wallpapers (12.0-0) ecne; urgency=medium

  * Initial release for Ecne

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 23 Apr 2024 20:45:55 -0600
