## trisquel-wallpapers 12.0-2

=== debian/changelog ===
trisquel-wallpapers (12.0-2) ecne; urgency=medium

  * Final artwork for Ecne

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 01 Nov 2025 14:51:08 -0400
